{% set CodiceModulo = "COM_MODIF_INSEGNE" %}
{% set Urn = "document:c_l120:pubblicita;mezzi.pubblicitari;modifica.messaggio;comunicazione" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario"
destinatario_amministrazione=""
destinatario_ufficio="{% block ufficio_destinatario %}UOSUAP{% endblock ufficio_destinatario %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
generabile_da="AUT_INSEGNE"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.9|06/02/2018"/>

<meta codice_allegato="VIS-CAT-IMM"
urn_allegato="document:s_italia:visura.catastale"
descrizione_estesa="Visura catastale dell'immobile"
filename="Visura catastale"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="STU-EDI-IMM"
urn_modulo_figlio="document:s_italia:edilizia.privata;ulteriori.immobili;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="0"
obbligatorio="DINAMICO"/>

<meta codice_allegato="INS-PUB-DIS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;disegno.mezzi.pubblicitari;elaborato.grafico"
descrizione_estesa="Disegno del mezzo pubblicitario"
filename="Disegno mezzo"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="INS-PUB-ANAS"
urn_allegato="document:s_italia:pubblicita;mezzi.pubblicitari;comprova.comunicazione.modifica.ente.proprietario.strada;documentazione"
descrizione_estesa="Documentazione attestante avvenuta comunicazione della variazione all'ente proprietario della strada"
filename="Comunicazione enti"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="RIC-DIR-SEG"
urn_allegato="document:s_italia:diritti.segreteria.istruttoria;ricevuta"
descrizione_estesa="Ricevuta diritti segreteria/istruttoria"
filename="Ricev. diritti segreteria"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="COP-ATT-NOT"
urn_allegato="document:s_italia:atto.notarile;copia"
descrizione_estesa="Copia dell’atto notarile con il quale è stata conferita la procura"
dimensione_massima="4"
filename="Atto notarile procura"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}
{% block title %}
   Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario
  {% endblock title %}
{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - mezzi pubblicitari (variazione testo)'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input id="Tassonomia_Tipoattivita26" name="Tassonomia_Tipoattivita" type="hidden" value="26"/>

<input id="Tassonomia_TipoDomInsegne4" name="Tassonomia_TipoDomInsegne" type="hidden" value="4"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}
 <h1 class="Modulo">
 Comunicazione di variazione del messaggio esposto su un mezzo pubblicitario
</h1>

<h2 class="Modulo">
  Ai sensi del Decreto legislativo 30/04/1992, n. 285, del Decreto del Presidente della Repubblica 16/12/1992, n. 495, del Decreto legislativo 15/11/1993, n. 507 e del Regolamento comunale
</h2>

 {{anagrafica.societa("Titolare","Il sottoscritto",["Titolare", "Legale rappresentante", "Procuratore legale"], "Richiedente")}}

 <table class="Modulo" style="border: 1px solid grey">
  <tbody>
   <tr class="Rigaintestazione">
    <td colspan="5">
     <p class="Labeltabella">
      in relazione al/ai mezzo/i pubblicitari autorizzati tramite
     </p>
    </td>
   </tr>
   <tr class="Rigaintestazioneridotta">
    <td colspan="2">
     <p class="Labelcella">
      Titolo autorizzativo
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Numero
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Data
     </p>
    </td>
    <td>
     <p class="Labelcella">
      Ente di riferimento
     </p>
    </td>
   </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <div id="Parametri_Commercio" label="Titolo autorizzativo" mandatory="true">
     </div>
     <input id="Parametri_Commercio1" name="Parametri_Commercio" type="radio" value="ottenimento autorizzazione"/>
    </td>
    <td>
     <p>
      autorizzazione
     </p>
    </td>
    <td style="width:16%">
     <input class="" id="Parametri_Autorizzazione_corrente" label="Numero autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente" style="width:100%"/>
    </td>
    <td style="width:16%">
     <input class="" format="date" id="Parametri_Autorizzazione_corrente_Data" label="Data autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Data" style="width:100%"/>
    </td>
    <td style="width:30%">
     <input class="" id="Parametri_Autorizzazione_corrente_Note" label="Ente di riferimento autorizzazione" mandatory_enabled="#Parametri_Commercio.check_value(['ottenimento autorizzazione'])" name="Parametri_Autorizzazione_corrente_Note" style="width:100%"/>
    </td>
   </tr>
   <tr>
    <td>
     <input id="Parametri_Commercio2" name="Parametri_Commercio" type="radio" value="presentazione SCIA/DIAP"/>
    </td>
    <td colspan="2">
     <p>
      SCIA/DIAP
     </p>
    </td>
    <td>
     <input class="" format="date" id="Parametri_Commercio2Data" label="Data SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data" style="width:100%"/>
    </td>
    <td>
     <input class="" id="Parametri_Commercio2Data_Note" label="Ente di riferimento SCIA/DIAP" mandatory_enabled="#Parametri_Commercio.check_value(['presentazione SCIA/DIAP'])" name="Parametri_Commercio2Data_Note" style="width:100%"/>
    </td>
   </tr>
  </tbody>
 </table>

<globo_salto_pagina>
 </globo_salto_pagina>
 
 <h3 class="Modulo">
 COMUNICA
</h3>

<p class="Modulo">la variazione del testo esposto sui mezzi pubblicitari</p>

<table class="Modulo" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="3">
    <p class="Labeltabella">
     di seguito indicati
    </p>
   </td>
  </tr> 
  <tr class="Rigaintestazioneridotta">
   <td colspan="2">
    <p class="Labelcella">
     Classificazione
    </p>
   </td>
   <td>
    <p class="Labelcella">
     Numero
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <div id="tipmezzipubb" label="Classificazione mezzi pubblicitari" mandatory="true">
    </div>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala1" name="Tassonomia_INSModificaSegnala1" type="checkbox" value="si"/>
   </td>
   <td style="width:85%">
    <p>
     insegne di esercizio
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala1" label="Numero insegne" mandatory_enabled="#Tassonomia_INSModificaSegnala1.checked()" name="Parametri_INSNumSegnala1" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala2" name="Tassonomia_INSModificaSegnala2" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     targhe professionali
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala2" label="Numero targhe professionali" mandatory_enabled="#Tassonomia_INSModificaSegnala2.checked()" name="Parametri_INSNumSegnala2" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala3" name="Tassonomia_INSModificaSegnala3" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     vetrofanie
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala3" label="Numero vetrofanie" mandatory_enabled="#Tassonomia_INSModificaSegnala3.checked()" name="Parametri_INSNumSegnala3" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala11" name="Tassonomia_INSModificaSegnala11" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     preinsegne
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala11" label="Numero preinsegne" mandatory_enabled="#Tassonomia_INSModificaSegnala11.checked()" name="Parametri_INSNumSegnala11" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala6" name="Tassonomia_INSModificaSegnala6" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     cartelli pubblicitari
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala6" label="Numero cartelli pubblicitari" mandatory_enabled="#Tassonomia_INSModificaSegnala6.checked()" name="Parametri_INSNumSegnala6" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala7" name="Tassonomia_INSModificaSegnala7" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     segni orizzontali reclamistici
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala7" label="Numero segni orizzontali reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala7.checked()" name="Parametri_INSNumSegnala7" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala8" name="Tassonomia_INSModificaSegnala8" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     impianti pubblicitari di servizio
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala8" label="Numero impianti pubblicitari di servizio reclamistici" mandatory_enabled="#Tassonomia_INSModificaSegnala8.checked()" name="Parametri_INSNumSegnala8" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala9" name="Tassonomia_INSModificaSegnala9" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     segnali direzionali temporanei
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala9" label="Numero segnali direzionali temporanei" mandatory_enabled="#Tassonomia_INSModificaSegnala9.checked()" name="Parametri_INSNumSegnala9" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala10" name="Tassonomia_INSModificaSegnala10" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     segnaletica industriale
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala10" label="Numero segnaletica industriale" mandatory_enabled="#Tassonomia_INSModificaSegnala10.checked()" name="Parametri_INSNumSegnala10" style="width:100%"/>
   </td>
  </tr>
  <tr>
   <td>
    <input group="tipmezzipubb" id="Tassonomia_INSModificaSegnala4" name="Tassonomia_INSModificaSegnala4" type="checkbox" value="si"/>
   </td>
   <td>
    <p>
     altro
    </p>
   </td>
   <td>
    <input class="" format="number" id="Parametri_INSNumSegnala4" label="Numero altri mezzi pubblicitari" mandatory_enabled="#Tassonomia_INSModificaSegnala4.checked()" name="Parametri_INSNumSegnala4" style="width:100%"/>
   </td>
  </tr>
 </tbody>
</table>

 <input id="Immobile_DatiCatastaliObbligatori" name="Immobile_DatiCatastaliObbligatori" type="checkbox" style="display:none" value="si"/>
 {{ immobili.immobile("Immobile","collocati in", "Collocazione mezzi pubblicitari", "visibility:visibility", "cursor:pointer") }}

{{ utils.Dichiara_445() }}
 <input checked="checked" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>
 <table class="Modulo" style="border: 0px;">
  <tbody>
   <tr style="border: 0px;">
    <td style="width: 20px; border: 0px; vertical-align: top;">
     <input checked="checked" dynamic_check="true" id="Parametri_INSDichiara1" name="Parametri_INSDichiara1" type="checkbox" value="si"/>
    </td>
    <td style="border: 0px;">
     <p>
      che con la presente viene modificato unicamente il messaggio pubblicitario esposto e non la struttura e le dimensioni del mezzo
     </p>
    </td>
   </tr>
   </tbody>
 </table>
 <br/>
 
  <table class="Modulo" name="Allegati" style="border:1px solid grey">
   <tbody>
    <tr class="Rigaintestazione">
     <td colspan="2">
      <p style="text-align: center;">
       <b>
        Elenco degli allegati
       </b>
       <br/>
       <span style="font-size:70%">
        <i>
         (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
        </i>
       </span>
      </p>
     </td>
    </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input dynamic_check="true" checked="checked" id="INS-PUB-DIS" name="INS-PUB-DIS" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       disegno del mezzo pubblicitario in scala adeguata, a colori e con indicazione dei materiali, dimensioni e intensità di luce se luminosa dal quale siano individuabili gli elementi essenziali dell'opera e la sua collocazione (compreso il disegno del possibile supporto) e sezione del mezzo pubblicitario (se sporgente dal muro)
      </p>
     </td>
    </tr>
   <tr>
    <td style="vertical-align: top; width: 4%;">
     <input id="INS-PUB-ANAS" name="INS-PUB-ANAS" type="checkbox" value="OBBLIGATORIO"/>
    </td>
    <td style="background-color: #eeeeee;">
     <p>
      documentazione attestante l'avvenuta comunicazione della variazione all'ente proprietario della strada
     </p>
    </td>
   </tr>
    <tr>
     <td style="vertical-align: top; width: 4%;">
      <input id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       ricevuta dei diritti di segreteria/istruttoria<br/><span style="font-size:70%"><i>(da allegare se previsti)</i></span>
      </p>
     </td>
    </tr>
    <tr>
     <td>
      <input dynamic_check="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" enabled="(parseInt(#Immobile_NumeroAltriImmobili.value()) / 16) &gt; 0" id="STU-EDI-IMM" name="STU-EDI-IMM" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       ulteriori immobili oggetto del procedimento
      </p>
     </td>
    </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da non allegare se l'istanza è presentata in modalità telematica o se la firma autografa è apposta di fronte a un pubblico ufficiale)
      </i>
     </span>
    </p>
   </td>
  </tr>
    <tr>
    <td style="vertical-align: top; width: 4%;">
      <input id="COP-ATT-NOT" name="COP-ATT-NOT" type="checkbox" value="OBBLIGATORIO" enabled="#Titolare_Ruolo.value() == 'Procuratore legale'" dynamic_check="#Titolare_Ruolo.value() == 'Procuratore legale'"/>
    </td>
    <td style="background-color: #eeeeee;">
      <p>copia dell'atto notarile con il quale è stata conferita la procura legale</p>
    </td>
  </tr>
    <tr>
     <td>
      <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
     </td>
     <td style="background-color: #eeeeee;">
      <p>
       altri allegati
       <span style="font-size:70%">
        (specificare)
       </span>
       <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
      </p>
     </td>
    </tr>
   </tbody>
  </table>

<br/>

{{ utils.trattamento_dati_personali() }}


  <br/>
  {{ utils.firma_hidden() }}
  <br/>
  <p class="Modulo">
   <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
  </p>
  <input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-ANAS" name="GLOBO_allegato_cINS-PUB-ANAS" obbligatorio="#INS_PUB_ANAS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cINS-PUB-DIS" name="GLOBO_allegato_cINS-PUB-DIS" obbligatorio="#INS_PUB_DIS.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cRIC-DIR-SEG" name="GLOBO_allegato_cRIC-DIR-SEG" obbligatorio="#RIC_DIR_SEG.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cSTU-EDI-IMM" name="GLOBO_modulofiglio_cSTU-EDI-IMM" numero="#Immobile_NumeroUlterioriImmobili.value()" obbligatorio="#STU_EDI_IMM.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
  <input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cCOP-ATT-NOT" name="GLOBO_allegato_cCOP-ATT-NOT" obbligatorio="#COP_ATT_NOT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

  <input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
  <input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_allegato_cVIS-CAT-IMM" name="GLOBO_allegato_cVIS-CAT-IMM" type="hidden" value="" obbligatorio="(#Immobile_Visura.checked()) ? 'OBBLIGATORIO' : ''"/>
  <input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
  {% endblock content %}
 </input>
</input>
